<template>
  <div class="avatar">
    <img :src="src" />
  </div>
</template>

<script>
export default {
  props: ["name"],
  computed: {
    src() {
      return require("@/assets/avatars/" + this.name);
    },
  },
};
</script>

<style scoped>
.avatar {
  max-width: 32px;
}
</style>
